##
company=IBM Nederland
author=Marc

build.xml=build.xml
jazztasks.xml=C:/Program Files/IBM/TeamConcertBuild/buildsystem/buildtoolkit/BuildToolkitTaskDefs.xml
zipfile=rftoutput.zip

env.IBM_RATIONAL_RFT_ECLIPSE_DIR=C:/Program Files/IBM/SDPRFT82
env.IBM_RATIONAL_RFT_INSTALL_DIR=C:/Program Files/IBM/SDPRFT82/FunctionalTester/bin

## RFT ENV VARS
#environment=env
#dir.jre.lib=jdk/jre/lib
#dir.bin=bin
#dir.lib=lib
#dir.plugins=C:/Program Files/IBM/IBMIMShared/plugins/
#jar.vm=vm.jar
#jar.javautil=java.util.jar
#jar.resources=resources.jar
#jar.security=security.jar
#jar.sql=sql.jar
#jar.xml=xml.jar
#jar.rt=rt.jar

jar.jdk=C:/Program Files/IBM/SDPRFT82/jdk/jre/lib/vm.jar;C:/Program Files/IBM/SDPRFT82/jdk/jre/lib/annotation.jar;C:/Program Files/IBM/SDPRFT82/jdk/jre/lib/beans.jar;C:/Program Files/IBM/SDPRFT82/jdk/jre/lib/java.util.jar;C:/Program Files/IBM/SDPRFT82/jdk/jre/lib/jndi.jar;C:/Program Files/IBM/SDPRFT82/jdk/jre/lib/logging.jar;C:/Program Files/IBM/SDPRFT82/jdk/jre/lib/security.jar;C:/Program Files/IBM/SDPRFT82/jdk/jre/lib/sql.jar;C:/Program Files/IBM/SDPRFT82/jdk/jre/lib/ibmorb.jar;C:/Program Files/IBM/SDPRFT82/jdk/jre/lib/ibmorbapi.jar;C:/Program Files/IBM/SDPRFT82/jdk/jre/lib/ibmcfw.jar;C:/Program Files/IBM/SDPRFT82/jdk/jre/lib/rt.jar;C:/Program Files/IBM/SDPRFT82/jdk/jre/lib/charsets.jar;C:/Program Files/IBM/SDPRFT82/jdk/jre/lib/resources.jar;C:/Program Files/IBM/SDPRFT82/jdk/jre/lib/ibmpkcs.jar;C:/Program Files/IBM/SDPRFT82/jdk/jre/lib/ibmcertpathfw.jar;C:/Program Files/IBM/SDPRFT82/jdk/jre/lib/ibmjgssfw.jar;C:/Program Files/IBM/SDPRFT82/jdk/jre/lib/ibmjssefw.jar;C:/Program Files/IBM/SDPRFT82/jdk/jre/lib/ibmsaslfw.jar;C:/Program Files/IBM/SDPRFT82/jdk/jre/lib/ibmjcefw.jar;C:/Program Files/IBM/SDPRFT82/jdk/jre/lib/ibmjgssprovider.jar;C:/Program Files/IBM/SDPRFT82/jdk/jre/lib/ibmjsseprovider2.jar;C:/Program Files/IBM/SDPRFT82/jdk/jre/lib/ibmcertpathprovider.jar;C:/Program Files/IBM/SDPRFT82/jdk/jre/lib/ibmxmlcrypto.jar;C:/Program Files/IBM/SDPRFT82/jdk/jre/lib/management-agent.jar;C:/Program Files/IBM/SDPRFT82/jdk/jre/lib/xml.jar;C:/Program Files/IBM/SDPRFT82/jdk/jre/lib/jlm.jar;C:/Program Files/IBM/SDPRFT82/jdk/jre/lib/javascript.jar;C:/Program Files/IBM/SDPRFT82/jdk/jre/lib/ext/CmpCrmf.jar;C:/Program Files/IBM/SDPRFT82/jdk/jre/lib/ext/dnsns.jar;C:/Program Files/IBM/SDPRFT82/jdk/jre/lib/ext/dtfj-interface.jar;C:/Program Files/IBM/SDPRFT82/jdk/jre/lib/ext/dtfj.jar;C:/Program Files/IBM/SDPRFT82/jdk/jre/lib/ext/gskikm.jar;C:/Program Files/IBM/SDPRFT82/jdk/jre/lib/ext/healthcenter.jar;C:/Program Files/IBM/SDPRFT82/jdk/jre/lib/ext/ibmcmsprovider.jar;C:/Program Files/IBM/SDPRFT82/jdk/jre/lib/ext/ibmjcefips.jar;C:/Program Files/IBM/SDPRFT82/jdk/jre/lib/ext/ibmjceprovider.jar;C:/Program Files/IBM/SDPRFT82/jdk/jre/lib/ext/ibmkeycert.jar;C:/Program Files/IBM/SDPRFT82/jdk/jre/lib/ext/IBMKeyManagementServer.jar;C:/Program Files/IBM/SDPRFT82/jdk/jre/lib/ext/ibmpkcs11impl.jar;C:/Program Files/IBM/SDPRFT82/jdk/jre/lib/ext/ibmsaslprovider.jar;C:/Program Files/IBM/SDPRFT82/jdk/jre/lib/ext/ibmxmlencprovider.jar;C:/Program Files/IBM/SDPRFT82/jdk/jre/lib/ext/jaccess.jar;C:/Program Files/IBM/SDPRFT82/jdk/jre/lib/ext/JavaDiagnosticsCollector.jar;C:/Program Files/IBM/SDPRFT82/jdk/jre/lib/ext/JawBridge.jar;C:/Program Files/IBM/SDPRFT82/jdk/jre/lib/ext/jdmpview.jar;C:/Program Files/IBM/SDPRFT82/jdk/jre/lib/ext/localedata.jar;C:/Program Files/IBM/SDPRFT82/jdk/jre/lib/ext/rational_ft_bootstrap.jar;C:/Program Files/IBM/SDPRFT82/jdk/jre/lib/ext/xmlencfw.jar;
jar.rftmain=C:/Program Files/IBM/SDPRFT82/FunctionalTester/bin/rational_ft.jar
#jar.rft=C:/Program Files/IBM/IBMIMShared/plugins/com.ibm.rational.test.ft.util_8.1.1.v20110207_2152.jar;C:/Program Files/IBM/IBMIMShared/plugins/com.ibm.rational.test.ft.corecomponents_8.1.1.v20110124_1629.jar;C:/Program Files/IBM/IBMIMShared/plugins/com.ibm.rational.test.ft.autbase_8.1.1.v20110125_1225.jar;C:/Program Files/IBM/IBMIMShared/plugins/com.ibm.rational.test.ft.playback_8.1.1.v20101119_1924.jar;C:/Program Files/IBM/IBMIMShared/plugins/org.eclipse.tptp.platform.models_4.6.100.v201005271112.jar;C:/Program Files/IBM/IBMIMShared/plugins/com.ibm.rational.test.ft.domain_8.1.1.v20110202_1252.jar;C:/Program Files/IBM/IBMIMShared/plugins/com.ibm.rational.test.ft.clientbase_8.1.1.v20110209_1132.jar;C:/Program Files/IBM/IBMIMShared/plugins/com.ibm.rational.test.ft.domain.html.dojo.testobjects_8.1.1.v20101014_1440.jar;C:/Program Files/IBM/IBMIMShared/plugins/com.ibm.rational.test.ft.domain.testobjects_8.1.1.v20101014_1440.jar;C:/Program Files/IBM/IBMIMShared/plugins/com.ibm.rational.test.ft.html.sapwebportal.testobjects_8.1.1.v20101014_1440.jar;C:/Program Files/IBM/IBMIMShared/plugins/com.ibm.rational.test.ft.sap_8.1.0.v20101014_1440.jar;C:/Program Files/IBM/IBMIMShared/plugins/com.ibm.rational.test.ft.siebel_8.1.0.v20101014_1440.jar;C:/Program Files/IBM/IBMIMShared/plugins/com.rational.test.ft.wpf_8.1.0.v20101014_1440.jar
jar.rft=C:/Program Files/IBM/IBMIMShared/plugins/com.ibm.rational.test.ft.util_8.1.1.v20110309_0553.jar;C:/Program Files/IBM/IBMIMShared/plugins/com.ibm.rational.test.ft.corecomponents_8.1.1.v20110519_1709.jar;C:/Program Files/IBM/IBMIMShared/plugins/com.ibm.rational.test.ft.autbase_8.1.1.v20110224_0707.jar;C:/Program Files/IBM/IBMIMShared/plugins/com.ibm.rational.test.ft.playback_8.1.1.v20110526_1417.jar;C:/Program Files/IBM/IBMIMShared/plugins/org.eclipse.tptp.platform.models_4.6.100.v201005271112.jar; 
# The following defintion results in errors on clientbase...
#jar.rftto=C:/Program Files/IBM/IBMIMShared/plugins/com.ibm.rational.test.ft.domain_8.1.1.v20110531_1419.jar;C:/Program Files/IBM/IBMIMShared/plugins/com.ibm.rational.test.ft.clientbase_8.1.1.v20110609_1200.jar;C:/Program Files/IBM/IBMIMShared/plugins/com.ibm.rational.test.ft.domain.html.dojo.testobjects_8.1.1.v20101014_1440.jar;C:/Program Files/IBM/IBMIMShared/plugins/com.ibm.rational.test.ft.domain.testobjects_8.1.1.v20101014_1440.jar;C:/Program Files/IBM/IBMIMShared/plugins/com.ibm.rational.test.ft.html.sapwebportal.testobjects_8.1.1.v20101014_1440.jar;C:/Program Files/IBM/IBMIMShared/plugins/com.ibm.rational.test.ft.sdk_8.2.0.v20101014_1440.jar;C:/Program Files/IBM/IBMIMShared/plugins/com.rational.test.ft.sap_8.1.0.v20101014_1440.jar;C:/Program Files/IBM/IBMIMShared/plugins/com.rational.test.ft.siebel_8.1.0.v20101014_1440.jar;C:/Program Files/IBM/IBMIMShared/plugins/com.rational.test.ft.wpf_8.1.0.v20101014_1440.jar;
jar.rftto=C:/Program Files/IBM/IBMIMShared/plugins/com.ibm.rational.test.ft.domain_8.1.1.v20110531_1419.jar;C:/Program Files/IBM/IBMIMShared/plugins/com.ibm.rational.test.ft.clientbase_8.1.1.v20110609_1200.jar;C:/Program Files/IBM/IBMIMShared/plugins/com.ibm.rational.test.ft.domain.html.dojo.testobjects_8.1.1.v20101014_1440.jar;C:/Program Files/IBM/IBMIMShared/plugins/com.ibm.rational.test.ft.domain.testobjects_8.1.1.v20101014_1440.jar;C:/Program Files/IBM/IBMIMShared/plugins/com.ibm.rational.test.ft.html.sapwebportal.testobjects_8.1.1.v20101014_1440.jar;C:/Program Files/IBM/IBMIMShared/plugins/com.ibm.rational.test.ft.sdk_8.2.0.v20101014_1440.jar;C:/Program Files/IBM/IBMIMShared/plugins/com.rational.test.ft.sap_8.1.0.v20101014_1440.jar;C:/Program Files/IBM/IBMIMShared/plugins/com.rational.test.ft.siebel_8.1.0.v20101014_1440.jar;C:/Program Files/IBM/IBMIMShared/plugins/com.rational.test.ft.wpf_8.1.0.v20101014_1440.jar;
